div.secondlevel div#content{
	margin-top:35px;
}

h1.redtitleheader{
	margin-bottom: 0;
}
#news_hr_ul{
	background-image: url('/~kunews/ui/images/newshr_ul.jpg'); 
	height: 18px;
}
#news_hr_ul p{
	color: #ffffff;
	margin: 4px 0 0 10px;
}

#news_hr_ur{
	height: 18px;
	width: 0;
}

#news_hr_ll{
	background-image: url('/~kunews/ui/images/newshr_ll.jpg'); 
	height: 18px;	
}
#news_hr_ll p{
	margin: -1px 0 0 15px;
}

#news_hr_lr{
	background-image: url('/~kunews/ui/images/newshr_lr.jpg'); 
	height: 18px;	
	float:left;
	margin: 0 0 0 -12px;
	width: 456px;
	text-align:right;
}

#news_hr_lr strong{
	margin: 0 5px 0 0;
	line-height: 13px;
	color: #ffffff;
	}
	
div.daycontainer{

	margin-bottom: 15px;
}


ul.news li, li.news{
	background-image:url('/~kunews/ui/images/newsicon.gif');
	background-repeat:no-repeat;
	background-position: left;
	list-style: none;
	padding: 5px 0 0 20px;
	margin: 10px 0 0 0;
}

ul.oread li, li.oread{
	background-image:url('/~kunews/ui/images/oreadicon.gif');
	background-repeat:no-repeat;
	background-position: left;
	list-style: none;
	padding-left: 20px;
	margin: 10px 0 0 0;
}
ul.feature li, li.feature{
	background-image:url('/~kunews/ui/images/featuresicon.gif');
	background-repeat:no-repeat;
	background-position: left;
	list-style: none;
	padding-left: 20px;
	margin: 10px 0 0 0;
}

ul.hometown_links li{
	list-style-type: none;
	margin: 0 0 0 0;
}

ul.links ul li, ul.links ul li a{
	margin-left: 22px;
}

ul.links li#parent{
	margin-left: 0;
}

ul.links li#rss{
	margin-left: 18px;
}

ul.contactlinks li{
	font-size: 12px;
	margin: 4px 0 0 12px;
}


ul.moreinfolinks{
	margin: 12px 0 0 0;
}
ul.moreinfolinks li{
	list-style-type: none;
	font-size: 12px;
	margin: 4px 0 0 12px;
}


#newsicons {width:100%; text-align:center;margin-top:8px;}
#newsicons ul {display:inline; text-align:center;}
#newsicons ul li{display:inline;}



/*--------------------------tables---------------------------*/

table.khp, table.hometown, table.hometown_news {
font-size: .9em;
overflow: auto;
}
table.khp tr, table.hometown tr, table.hometown_news tr {
vertical-align: top;
}
table.khp tr:hover, table.hometown tr:hover, table.hometown_news tr:hover {
background-color: #eee;
}
table.khp td, table.hometown td, table.hometown_news td {
border-bottom: 1px solid #ccc;
padding: 0 0 0 2px;
}
table.khp th, table.hometown th, table.hometown_news th {
background-color: #eee;
text-align: left;
padding: 0 0 0 2px;
}
table.hometown th {
width: 33%;
}
table.hometown_news th, table.hometown_news td {
white-space:nowrap;
width: 33%;
}
div.hometown_news {
overflow: auto;
width: 100%;
}

table.hometown .top {
}
table.hometown {
border-top: 3px solid #ccc;
margin-top: 15px;
}


table.khp tr.inner td, table.khp tr.first td {
border-bottom: 1px dashed #ccc;
}
table.khp tr.last td {
border-bottom: 3px solid #ccc;
padding-bottom: 20px !important;
}

/*--------------------------right nav---------------------------*/

.rightnavsearch_input {
	margin: 10px 0 10px 10px;
}

.rightnavsearch_submit {
	margin-top: 5px;
}
